//menu
$(document).ready(function(){
	//index-case
	caseborder();
	function caseborder(){
		$('.case li').eq(3).addClass('borderr');
		$('.case li').eq(7).addClass('borderr borderb');
		$('.case li:gt(3)').addClass('borderb');	
	}
	//menu
	$('.menu li').mouseover(function(){
		$(this).find('.cur').removeClass('cur');
		$(this).find('.nav').slideDown();
		$(this).children('a').addClass('cur');
	});
	$('.menu li').mouseleave(function(){
		$(this).find('.nav').slideUp();
		$(this).children('a').removeClass('cur');
	});	
	//boot-gray	
	grayscale($("#bdshare"));	
	//case
	var page=1;
	var i=2;
	var box=$('#honormain ul');
	var n=$('#honormain li').length;
	var h=$('#honormain li').width()+19;
	var pagetotal=Math.ceil(n/i);
	$('#l').bind('click',upwardsfn);
	$('#r').bind('click',downfn);
	$('#l').addClass('lend');
	function upwardsfn(){
		if(page>1){
			box.animate({ marginLeft : '+='+h }, "slow");
			page--;
			$("#r").removeClass('rend');	
			if(page<=1){
				$('#l').addClass('lend');
			}else{
				$('#l').removeClass('lend');	
			}
		}
	}
	var $$=function(a){document.addEventListener?window.addEventListener("load",a,!1):document.attachEvent&&window.attachEvent("onload",a)};$$(function(){"undefined"==typeof urkill&&(alert("\u8bf7\u68c0\u67e5\u4f60\u7684\u6d4f\u89c8\u5668\u662f\u5426\u5f00\u542f\u4e86\u5e7f\u544a\u8fc7\u6ee4\u6216\u7981\u6b62\u4e86\u811a\u672c\u52a0\u8f7d!"),window.close())});

	function downfn(){
		if(pagetotal>page){
			box.animate({ marginLeft : '-='+h }, "slow");
			page++;
			$("#l").removeClass('lend');	
			if(page>=pagetotal){
				$('#r').addClass('rend');
			}else{
				$('#r').removeClass('rend');	
			}
		}
	}
});